data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61058'
    streetAddress: Україна, 61058, Харківська обл., місто Харків, вул.Клочківська,
      будинок 99-А
  founders:
  - address:
      countryName: Україна
      postalCode: '61051'
      streetAddress: Україна, 61051, Харківська обл., місто Харків, ВУЛИЦЯ КЛОЧКІВСКА,
        будинок 276-Б, квартира 68
    capital: 9000000
    first_middle_name: МАРИНА РАІСІВНА
    last_name: ПИЧУРИНА
    name: ПИЧУРИНА МАРИНА РАІСІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61051'
      streetAddress: Україна, 61051, Харківська обл., місто Харків, вул.Клочківська,
        будинок 276-Б, квартира 68
    capital: 21000000
    first_middle_name: АРТЕМ АНАТОЛІЙОВИЧ
    last_name: ПИЧУРИН
    name: ПИЧУРИН АРТЕМ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39803574'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛАУНЧ УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, КЕРІВНИК
  name: ТОВ "ЛАУНЧ УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e6b365bf156a4f70ad43d95ac7fe9eca
  sourceDate: '2022-09-30T14:03:40+00:00'
  sourceRequests:
  - req-3dad6a29-442c-4b65-ae3f-87a97734caa9
  version: 2.0.0
